PHP kézikönyv
Előző |  | Következő

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Leírás

int http_request_method_register ( string method )

Register a custom request method.

## Paraméterek

method

  the request method name to register

## Visszatérési értékek

Returns the ID of the request method on success, or FALSE on failure.

Előző | Tartalom | Következő
http_request_method_name | Fel | http_request_method_unregister